import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconTwitchComponent extends TiniElement {
    static readonly defaultTagName = "icon-twitch";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconTwitch: any;
